## publik-client-scripts 1.40

=== Makefile ===
VERSION=`git describe | sed 's/^v//; s/-/./g'`
NAME = publik-client-scripts
prefix = /usr

all:

install:
	mkdir -p $(DESTDIR)$(prefix)/lib/publik/
	cp -r clients $(DESTDIR)$(prefix)/lib/publik/

DIST_FILES = \
	Makefile \
	clients

clean:
	rm -rf sdist

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))
