## publik-client-scripts 1.16.1.g316cf8e

=== debian/changelog ===
publik-client-scripts (1.16.1.g316cf8e-1~eob90+1) stretch-eobuilder; urgency=low

  * (316cf8) strasbourg: add missing letter in json.dumps call

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 06:26:23 +0200

publik-client-scripts (1.16) stretch-eobuilder; urgency=low

  * (271f98) debian: run strasbourg cronjob using bash
  * (16b656) strasbourg: add mini json with authentic statistics (#43152)
  * (1b945a) strasbourg: skip if there's no strasbourg tenant

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 20:22:08 +0200

publik-client-scripts (1.15) stretch-eobuilder; urgency=low

  * (a324be) montpellier/pg_copy_bijoe_schemas: remove bashism (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Mar 2020 10:10:45 +0100

publik-client-scripts (1.14) stretch-eobuilder; urgency=low

  * (c752d8) montpellier/pg_copy_bijoe_schemas: do not use sudo, script is already
    launched by postgres user (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Mar 2020 10:06:29 +0100

publik-client-scripts (1.13) stretch-eobuilder; urgency=low

  * (76b96d) montpellier/pg_copy_bijoe_schemas: execute on primary database (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 26 Mar 2020 16:28:56 +0100

publik-client-scripts (1.12) stretch-eobuilder; urgency=low

  * (b94e74) debian: mark required python3-elasticsearch version (#39294)
  * (873eff) debian: update strasbourg for wcs switch to python3 (#39294)
  * (c290da) jenkins: use ci@entrouvert.org for notifications
  * (bbda91) add Jenkinfile

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 Jan 2020 15:24:13 +0100

publik-client-scripts (1.11) stretch-eobuilder; urgency=low

  * (96dcd6) orleans: update script for Python 3 (#36235)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Sep 2019 19:34:49 +0200

publik-client-scripts (1.10) stretch-eobuilder; urgency=low

  * (e7668b) cd06: make grep quiet (#30175)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Aug 2019 18:28:33 +0200

publik-client-scripts (1.9) stretch-eobuilder; urgency=low

  * (7f0b1c) cd06: make lftp really quiet (#30175)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Aug 2019 18:14:35 +0200

publik-client-scripts (1.8) stretch-eobuilder; urgency=low

  * (c0924d) add publik-cd06-scripts (#30175)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Aug 2019 09:15:28 +0200

publik-client-scripts (1.7) stretch-eobuilder; urgency=low

  * (953e6f) orleans: fix sync script name (#34670)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Jul 2019 10:25:45 +0200

publik-client-scripts (1.6) stretch-eobuilder; urgency=low

  * (cf926a) orleans: add script to sync creche events (#34554)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Jul 2019 15:58:50 +0200

publik-client-scripts (1.5) stretch-eobuilder; urgency=low

  * (2bd1df) montpellier: grant usage on schemas (#32404)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Jun 2019 10:41:27 +0200

publik-client-scripts (1.4) stretch-eobuilder; urgency=low

  * (f7b3c1) montpellier: export wcs-olap schemas

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jun 2019 17:29:46 +0200

publik-client-scripts (1.3) stretch-eobuilder; urgency=low

  * (0b3267) montpellier: remove extraneous semicolon
  * (6fd3af) montpellier: drop connections before dropping database (#33681)
  * (4f116f) montpellier: run cron job as postgres user (#33577)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Jun 2019 12:00:21 +0200

publik-client-scripts (1.2) stretch-eobuilder; urgency=low

  * (6f8ec3) montpellier: fix script path

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 May 2019 15:42:06 +0200

publik-client-scripts (1.1) stretch-eobuilder; urgency=low

  * (ae4389) add publik-montpellier-scripts (#32727)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 May 2019 14:08:20 +0200

publik-client-scripts (1.0) stretch-eobuilder; urgency=low

  * (669315) strasbourg: update IP address of elasticsearch preprod server (#31574)
  * (ff1f7b) strasbourg: don't push forms with noindex keyword to elasticsearch
    (#31446)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2019 12:10:52 +0100

publik-client-scripts (0.9) stretch-eobuilder; urgency=low

  * (4943ff) strasbourg: fix another typo
  * (445ca4) strasbourg: add hacked/cheap way to follow disable_cron policy

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Feb 2019 09:45:45 +0100

publik-client-scripts (0.8) stretch-eobuilder; urgency=low

  * (68d734) strasbourg: fix copy/paste errors in indexation script
  * (e9fa23) debian: add missing directory change from strasbourg cron job

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Feb 2019 09:34:53 +0100

publik-client-scripts (0.7) stretch-eobuilder; urgency=low

  * (8480f6) strasbourg: add connection details for production server
  * (fe2cb2) strasbourg: remove deleted formdefs from elasticsearch index
  * (b3c609) debian: distribute strasbourg directory for real
  * (307595) strasbourg: use wcs script instead of directory as check for cron
  * (b2f91d) Revert "add publik-hautes-alpes-scripts (#30165)"

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Feb 2019 09:18:23 +0100

publik-client-scripts (0.1) stretch-eobuilder; urgency=low

  * (3b0bba) add publik-hautes-alpes-scripts (#30165)
  * (22aadd) debian: add metapackage to get everything
  * (7f7cdc) makefile: add dist target
  * (79487c) add .gitignore
  * (a9af30) add debian packaging
  * (625eb1) add build script
  * (4ff0e7) strasbourg: add script to push formdef data to elasticsearch

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jan 2019 18:02:19 +0100

publik-client-scripts (0) stretch-eobuilder; urgency=low

  * (52f511) add licensing

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 23 Dec 2018 11:49:14 +0100
