=== debian/control ===
Source: publik-client-scripts
Section: web
Priority: optional
Maintainer: Frédéric Péters <fpeters@entrouvert.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.4
Homepage: https://git.entrouvert.org/publik-client-scripts.git

Package: publik-client-scripts
Architecture: all
Depends: ${misc:Depends},
  publik-montpellier-scripts,
  publik-strasbourg-scripts,
  publik-orleans-scripts,
  publik-cd06-scripts
Description: Meta package with all Publik client scripts

Package: publik-strasbourg-scripts
Architecture: all
Depends: ${misc:Depends}, python3-elasticsearch (>= 5.4.0-1)
Description: Publik scripts for Strasbourg

Package: publik-montpellier-scripts
Architecture: all
Depends: ${misc:Depends}
Description: Publik scripts for Montpellier

Package: publik-orleans-scripts
Architecture: all
Depends: ${misc:Depends}
Description: Publik scripts for Orléans

Package: publik-cd06-scripts
Architecture: all
Depends: ${misc:Depends}, python3-isodate, lftp, make, python3-requests
Description: Publik scripts for CD06
