## publik-client-scripts 1.24.4.ga6d6387

=== debian/changelog ===
publik-client-scripts (1.24.4.ga6d6387-1~eob90+1) stretch-eobuilder; urgency=low

  * (a6d638) cd59: add convocations-pdf script (#49498)
  * (0ff215) misc: add black files/notes
  * (3dcd35) trivial: apply black
  * (2ba664) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Jan 2021 16:45:41 +0100

publik-client-scripts (1.24) stretch-eobuilder; urgency=low

  * (cac908) montpellier: run on new pg cluster (#49433)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 19 Dec 2020 10:28:11 +0100

publik-client-scripts (1.23) stretch-eobuilder; urgency=low

  * (e4aed5) strasbourg: test instance folder (#49462)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Dec 2020 10:33:30 +0100

publik-client-scripts (1.22) stretch-eobuilder; urgency=low

  * (752648) cd06: delete publik-cd06-scripts (#49416)
  * (a91850) montpellier: run on new pg cluster (#49433)
  * (1bcb23) orleans: quiet missing folder exit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Dec 2020 17:24:20 +0100

publik-client-scripts (1.21) stretch-eobuilder; urgency=low

  * (dab0db) orleans: do not explicit data encoding (#47287)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Oct 2020 15:02:32 +0200

publik-client-scripts (1.20) stretch-eobuilder; urgency=low

  * (7c4616) Jenkinsfile: target default debian suite

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 10:13:01 +0200

publik-client-scripts (1.19) stretch-eobuilder; urgency=low

  * (b9cd5d) cron: do not fail on tests exit (#44351)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 23 Jun 2020 10:37:06 +0200

publik-client-scripts (1.18) stretch-eobuilder; urgency=low

  * (19c953) add publik-hautes-alpes-scripts (#44233)
  * (f308ac) add publik-villeurbanne-scripts (#43250)
  * (e69b58) add publik-villeurbanne-scipts (#43250)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 19 Jun 2020 08:12:39 +0200

publik-client-scripts (1.17) stretch-eobuilder; urgency=low

  * (316cf8) strasbourg: add missing letter in json.dumps call

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 06:26:23 +0200
