=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
   publik-montpellier-scripts,
   publik-strasbourg-scripts,
   publik-orleans-scripts,
-  publik-cd06-scripts
+  publik-villeurbanne-scripts,
+  publik-hautes-alpes-scripts,
+  publik-cd59-scripts,
 Description: Meta package with all Publik client scripts
 
 Package: publik-strasbourg-scripts
@@ -30,7 +32,17 @@
 Depends: ${misc:Depends}
 Description: Publik scripts for Orléans
 
-Package: publik-cd06-scripts
+Package: publik-villeurbanne-scripts
 Architecture: all
-Depends: ${misc:Depends}, python3-isodate, lftp, make, python3-requests
-Description: Publik scripts for CD06
+Depends: ${misc:Depends}
+Description: Publik scripts for Villeurbanne
+
+Package: publik-hautes-alpes-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Hautes-Alpes
+
+Package: publik-cd59-scripts
+Architecture: all
+Depends: ${misc:Depends}, pdftk
+Description: Publik scripts for CD59
