## publik-client-scripts 1.36.1.gfc4607c

=== debian/changelog ===
publik-client-scripts (1.36.1.gfc4607c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (fc4607) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jul 2024 09:20:02 +0200

publik-client-scripts (1.36) bookworm-eobuilder; urgency=low

  * (c9af8f) misc: use wcs-manage to run wcs script (#81971)
  * (442f20) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (005ac2) misc: apply double-quote-string-fixer (#79788)
  * (6c20af) misc: add pre commit hook to force single quotes (#79788)
  * (0fd956) ci: build deb package for bookworm (#78968)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Oct 2023 09:41:26 +0200

publik-client-scripts (1.35) bookworm-eobuilder; urgency=low

  * (061ded) debian: remove orleans specific package (#77187)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 May 2023 13:26:06 +0200

publik-client-scripts (1.34) bookworm-eobuilder; urgency=low

  * (889f0f) montpellier: run on new db server (#73822)
  * (2eec17) Prepare Jenkinsfile for Gitea migration (#74572)
  * (230ba5) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Apr 2023 14:25:08 +0200

publik-client-scripts (1.33) bookworm-eobuilder; urgency=low

  * (f0422d) thonon-agglomeration: add factures-egee script (#49747)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Dec 2022 11:30:25 +0100

publik-client-scripts (1.32) bookworm-eobuilder; urgency=low

  * (e21572) debian: remove grenoble specific package (#71189)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 12 Nov 2022 10:24:14 +0100

publik-client-scripts (1.31) bookworm-eobuilder; urgency=low

  * (4062b4) cd59: handle multiple formdef source (#67953)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Aug 2022 10:52:33 +0200

publik-client-scripts (1.30) bookworm-eobuilder; urgency=low

  * (14d55e) isere: delete apa cards data (#67247)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Jul 2022 14:34:44 +0200

publik-client-scripts (1.29) bookworm-eobuilder; urgency=low

  * (26c507) villeurbanne: use python3 to call update-template script (#66426)
  * (d5ca06) trivial: bump black version to 22.3.0
  * (eae17a) trivial: bump black version to 22.1.0 (#62312)
  * (9baccd) jenkins: build packages for buster & bullseye
  * (911c9a) debian: use debhelper compat level 12
  * (cc5aed) trivial: apply new black
  * (bd379e) build: bump black version

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Jun 2022 07:41:19 +0200

publik-client-scripts (1.28) bookworm-eobuilder; urgency=low

  * (b8b159) cd59: do not say anything if pdf file is absent (#54234)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Jun 2021 11:55:35 +0200

publik-client-scripts (1.27) bookworm-eobuilder; urgency=low

  * (a8159f) orleans: ignore empty CSV files (#52430)
  * (c23b05) cd59: run pdf compilation early and only on working days (#52413)
  * (cebdf0) debian: add package for Grenoble theme synchronisation (#51803)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Mar 2021 16:07:34 +0200

publik-client-scripts (1.26) bookworm-eobuilder; urgency=low

  * (1a5e93) debian: update villeurbanne's preproduction site url (#50846)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Feb 2021 10:34:15 +0100

publik-client-scripts (1.25) bookworm-eobuilder; urgency=low

  * (a6d638) cd59: add convocations-pdf script (#49498)
  * (0ff215) misc: add black files/notes
  * (3dcd35) trivial: apply black
  * (2ba664) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Jan 2021 16:45:41 +0100

publik-client-scripts (1.24) bookworm-eobuilder; urgency=low

  * (cac908) montpellier: run on new pg cluster (#49433)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 19 Dec 2020 10:28:11 +0100

publik-client-scripts (1.23) bookworm-eobuilder; urgency=low

  * (e4aed5) strasbourg: test instance folder (#49462)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Dec 2020 10:33:30 +0100

publik-client-scripts (1.22) bookworm-eobuilder; urgency=low

  * (752648) cd06: delete publik-cd06-scripts (#49416)
  * (a91850) montpellier: run on new pg cluster (#49433)
  * (1bcb23) orleans: quiet missing folder exit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Dec 2020 17:24:20 +0100

publik-client-scripts (1.21) bookworm-eobuilder; urgency=low

  * (dab0db) orleans: do not explicit data encoding (#47287)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Oct 2020 15:02:32 +0200

publik-client-scripts (1.20) bookworm-eobuilder; urgency=low

  * (7c4616) Jenkinsfile: target default debian suite

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 10:13:01 +0200

publik-client-scripts (1.19) bookworm-eobuilder; urgency=low

  * (b9cd5d) cron: do not fail on tests exit (#44351)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 23 Jun 2020 10:37:06 +0200

publik-client-scripts (1.18) bookworm-eobuilder; urgency=low

  * (19c953) add publik-hautes-alpes-scripts (#44233)
  * (f308ac) add publik-villeurbanne-scripts (#43250)
  * (e69b58) add publik-villeurbanne-scipts (#43250)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 19 Jun 2020 08:12:39 +0200

publik-client-scripts (1.17) bookworm-eobuilder; urgency=low

  * (316cf8) strasbourg: add missing letter in json.dumps call

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 06:26:23 +0200

publik-client-scripts (1.16) bookworm-eobuilder; urgency=low

  * (271f98) debian: run strasbourg cronjob using bash
  * (16b656) strasbourg: add mini json with authentic statistics (#43152)
  * (1b945a) strasbourg: skip if there's no strasbourg tenant

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 20:22:08 +0200

publik-client-scripts (1.15) bookworm-eobuilder; urgency=low

  * (a324be) montpellier/pg_copy_bijoe_schemas: remove bashism (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Mar 2020 10:10:45 +0100

publik-client-scripts (1.14) bookworm-eobuilder; urgency=low


