=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Frédéric Péters <fpeters@entrouvert.com>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.4
 Homepage: https://git.entrouvert.org/publik-client-scripts.git
 
@@ -11,10 +11,11 @@
 Depends: ${misc:Depends},
   publik-montpellier-scripts,
   publik-strasbourg-scripts,
-  publik-orleans-scripts,
   publik-villeurbanne-scripts,
   publik-hautes-alpes-scripts,
   publik-cd59-scripts,
+  publik-isere-scripts,
+  publik-thonon-agglomeration-scripts
 Description: Meta package with all Publik client scripts
 
 Package: publik-strasbourg-scripts
@@ -26,11 +27,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Publik scripts for Montpellier
-
-Package: publik-orleans-scripts
-Architecture: all
-Depends: ${misc:Depends}
-Description: Publik scripts for Orléans
 
 Package: publik-villeurbanne-scripts
 Architecture: all
@@ -46,3 +42,13 @@
 Architecture: all
 Depends: ${misc:Depends}, pdftk
 Description: Publik scripts for CD59
+
+Package: publik-isere-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Isere
+
+Package: publik-thonon-agglomeration-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Thonon Agglomeration
