## publik-client-scripts 1.39.1.g12229e6

=== debian/changelog ===
publik-client-scripts (1.39.1.g12229e6-1~eob120+1) bookworm-eobuilder; urgency=low

  * (12229e) villeurbanne: replace preprod URL with preprod-www.villeurbanne.fr
    (#108540)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 16:33:55 +0200

publik-client-scripts (1.39) bookworm-eobuilder; urgency=low

  * (c061e7) cd59: use new tenant directory (#106737)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 14:04:48 +0200

publik-client-scripts (1.38) bookworm-eobuilder; urgency=low

  * (38d84c) thonon: download more than one factures.xml files (#104630)
  * (cab657) misc: let pre-commit apply changes (#101218)
  * (73975e) ci: update black version (#101218)
  * (2d80f8) ci: change black to target python 3.11 (#101218)
  * (473b25) toulouse: add script import-puce-coved.py run every hour (#101337)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 10 Apr 2025 17:48:16 +0200

publik-client-scripts (1.37) bookworm-eobuilder; urgency=low

  * (6fb6c8) cd59: use field.key instead of field.type (#100719)
  * (b22a39) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (fc4607) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Jan 2025 10:17:31 +0100
