=== debian/control ===
--- 
+++ 
@@ -52,3 +52,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Publik scripts for Thonon Agglomeration
+
+Package: publik-toulouse-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Toulouse
