## publik-client-scripts 1.40

=== debian/changelog ===
publik-client-scripts (1.40-1~eob120+1) bookworm-eobuilder; urgency=low

  * (12229e) villeurbanne: replace preprod URL with preprod-www.villeurbanne.fr
    (#108540)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 16:33:55 +0200
